httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maharajan, Suthakar (Suthakar) %" <su...@agere.com>
Subject [users@httpd] Unable to Install Apache 2.0.46 with mod-ldap and mod-auth-ldap
Date Wed, 18 Jun 2003 17:31:58 GMT
Hi All,

I get the following error when i do a make for Apache 2.0.46 on Sol8 box.
I tried the configure like...
./configure --prefix=/usr/local/apache2 --enable-ldap --enable-auth-ldap

This is the error i get.....

Making all in experimental

/bin/bash /home/sutha/download/httpd-2.0.46/srclib/apr/libtool --silent
--mode=compile gcc  -g -O2 o
util_ldap.c:81: #error mod_ldap requires APR-util to have LDAP support built
in                     
*** Error code 1

make: Fatal error: Command failed for target `util_ldap.lo'

Current working directory
/home/sutha/download/httpd-2.0.46/modules/experimental                    
*** Error code 1

make: Fatal error: Command failed for target `all-recursive'

Current working directory
/home/sutha/download/httpd-2.0.46/modules/experimental                    
*** Error code 1

make: Fatal error: Command failed for target `all-recursive'

Current working directory /home/sutha/download/httpd-2.0.46/modules

*** Error code 1

make: Fatal error: Command failed for target `all-recursive'



Can some on tell me the reason?

Thanks,
Suthakar

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message